/* 10.10.2018 */
.icheck-label.is__checked {
    background: #5fc663;
    border-color: #5fc663;
    color: #fff;
}

/*.icheck-label .radio-styled {
    display: none;
}*/
.icheck-label.is__checked .checkbox-wrapper img {
    opacity: 0;
}

.icheck-label.is__checked .checkbox-wrapper {
    position: relative;
}

.icheck-label.is__checked .checkbox-wrapper:before {
    content: '\f269';
    width: 30px;
    height: 30px;
    border-radius: 50%;
    color: #fff;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 15px;
    z-index: 1;
    font-family: 'Material-Design-Iconic-Font';
    font-size: 35px;
}

.payment-cards .icheck-label.is__checked .checkbox-wrapper:before {
    top: 25px;
}

.payment-cards .checkbox-wrapper {
    align-items: center;
}